2010年5月25日

[Apache-Users 7726] Re:apr のバージョンアップ

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

情報ありがとうございます。
昔、2.0.xxをいじっていた頃にaprに互換性がなかった記憶(なくなった関数)
があったので質問しました。
2010-05-25 (火) の 08:35 +0900 に kawai さんは書きました:
> ** Apache ユーザーズメーリングリスト **

> ** 注意:このメールへの返信は Apache-Users へ行きます **
>
> (2010/05/24 16:32), Okamoto Toshiaki wrote:
> > ** Apache ユーザーズメーリングリスト **
> > ** 注意:このメールへの返信は Apache-Users へ行きます **
> >
> >> apr のバージョンを 1.2 から 1.3 にする場合なので不要でしょう。
> > 互換であるいうことでしょうか?
>
> 下記のページを読まれましたでしょうか?
> http://apr.apache.org/versioning.html
>
> httpd について minor バージョンまで含めて互換性を持って
> 移行できるかどうかについては、私自身は確認していません。
>


--
入退会・変更・配送一時停止は以下へ
http://www.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2010年5月25日 09:55
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/95911
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。